# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Jiri Grönroos <jiri.gronroos@iki.fi>, 2012-2013
# Lasse Liehu <larso@gmx.com>, 2014
# Tomas Smetana <tsmetana@redhat.com>, 2016. #zanata
msgid ""
msgstr ""
"Project-Id-Version: udisks\n"
"Report-Msgid-Bugs-To: https://github.com/storaged-project/udisks/issues\n"
"POT-Creation-Date: 2015-08-20 21:15+0200\n"
"PO-Revision-Date: 2016-10-06 01:37-0400\n"
"Last-Translator: Copied by Zanata <copied-by-zanata@zanata.org>\n"
"Language-Team: Finnish\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Zanata 3.9.6\n"

#: ../data/org.freedesktop.udisks2.policy.in.h:3
msgid "Mount a filesystem on a system device"
msgstr "Liitä järjestelmälaitteella sijaitseva tiedostojärjestelmä"

#: ../data/org.freedesktop.udisks2.policy.in.h:33
msgid "Eject media"
msgstr "Poista levy asemasta"

#: ../data/org.freedesktop.udisks2.policy.in.h:34
msgid "Authentication is required to eject media"
msgstr "Tunnistautuminen vaaditaan levyn poistamiseksi"
